Java 5.0 error

Discussion in 'other software & services' started by Honyak, Mar 9, 2005.

Thread Status:
Not open for further replies.
  1. Honyak

    Honyak Registered Member

    Joined:
    Jul 19, 2004
    Posts:
    346
    Location:
    Deep South
    I am trying to install java 5.0 and as it is finishing install, I get this error message. When I click cancel this is fillowed by the infamous error 1722 that has been giving people trouble on install.
    I have WinXP SP2, any suggestions?

    Regards
     

    Attached Files:

  2. snapdragin

    snapdragin Administrator

    Joined:
    Feb 16, 2002
    Posts:
    8,415
    Location:
    Southern Ont., Canada
    Hi Honyak,

    I just checked their website and from what it says there, there is no known reason for this error yet, but they've supplied a workaround:

    Error 1722. There is a problem with this Windows Installer package

    Did you uninstall the earlier version of Sun Java first? If not, you might want to try that first as the instructions on the site suggest.

    Regards,

    snap
     
  3. Honyak

    Honyak Registered Member

    Joined:
    Jul 19, 2004
    Posts:
    346
    Location:
    Deep South
    I have tried both methods listed at the sunjava sight to no avail.
    I am currently runninig 1.4.2.07 which I upgraded from 1.4.2.06 2 days ago after I could not get 1.5 to install. 1.4.2 installs fine and I even uninstalled and installed 1.3 to see if 1.4 was causing a problem. So far nothing has worked.

    Regards
     
Loading...
Thread Status:
Not open for further replies.